## python3-colcon-python-setup-py 0.2.7

=== debian/changelog ===
python3-colcon-python-setup-py (0.2.7-2) xenial bionic focal stretch buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Tue, 30 Mar 2021 15:25:54 +0000
