## python3-colcon-python-setup-py 0.2.8

=== debian/changelog ===
python3-colcon-python-setup-py (0.2.8-1) bionic focal jammy stretch buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Tue, 20 Sep 2022 19:53:38 +0000
