## python3-colcon-python-setup-py 0.2.9

=== debian/changelog ===
python3-colcon-python-setup-py (0.2.9-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Tue, 08 Oct 2024 23:01:05 +0000
