=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.1
 Homepage: https://colcon.readthedocs.io
-X-Python3-Version: >= 3.5
+X-Python3-Version: >= 3.6
 
 Package: python3-colcon-python-setup-py
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.3.10), python3-setuptools
+Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-core (>= 0.6.1), python3-setuptools
 Description: Extension for colcon to support Python packages with the met
  colcon-python-setup-py
  ======================
